.ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
.rounded-border{
    border-radius: 10px;
    background-color:#3a3a3a;
    margin-right: 7px;
}
.border-down{
    border-bottom: 2px solid #3a3a3a;
}
.navbar{
    margin-bottom: 0px !important;
}
.site-banner{
    background-image: linear-gradient(to right, #9f00ed, #af00f1, #be00f5, #cd00f9, #dc00fd);
    width: 100%;
    height: 600px;
}
.banner-text h2 {
    font-family: 'PT Sans', sans-serif;
    font-size: 60px;
    color: #fff;
    padding-top: 2em;
}
.banner-text p{
    color: #fff;
    font-size: 20px;
}
.banner-btn {
    margin-top: 55px;
}
.banner-btn a{
    background-color: #ff0096;
    padding: 14px 17px;
    font-family: 'PT Sans', sans-serif;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
}
.banner-vector img{
    padding-top: 7em;
    margin: 0 auto;
}
.site-template{
    padding: 64px 0;
    background-color: #d4d4d4;
}
.template-header {
    text-align: center;
    font-family: 'PT Sans', sans-serif;
    font-size: 35px;
}
.underline{
    width: 150px;
    height: 2px;
    background-color: #424242;
    display: inline-block;
}
.owl-carousel {
    margin-top: 55px;
}
.owl-load{
    text-align: center;
    margin-top: 55px;
}
.owl-load a{
    background-image: linear-gradient(to right, #9f00ed, #af00f1, #be00f5, #cd00f9, #dc00fd);
    padding: 14px 29px;
    color: #fff;
    border-radius: 8px;
}
.branding-template {
    margin-top: 64px;
}
.site-testimonial{
    margin-top: 55px;
    background-color: #d4d4d4;
    padding-bottom: 55px;
}
.site-testimonial h2{
    padding-top: 35px;
}
.site-tuts ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.rating {
    text-align: left;
    float: left;
    font-size: 25px;
    overflow:hidden;
}
.rating input {
float: left;  ;
opacity: 0;

}
.rating a,
.rating label {
    float:right;
    color: #aaa;
    text-decoration: none;
    -webkit-transition: color .4s;
    -moz-transition: color .4s;
    -o-transition: color .4s;
    transition: color .4s;
}
.rating label:hover ~ label,
.rating input:focus ~ label,
.rating label:hover,
.rating a:hover,
.rating a:hover ~ a,
.rating a:focus,
.rating a:focus ~ a		{
    color: orange;
    cursor: pointer;
}
.rating2 {
    direction: rtl;
}
.rating2 a {
    float:none
}
.site-tuts{
    margin-top: 55px;
    background-color: #fff;
    padding: 45px;
    border-radius: 8px;
}
.customer-img {
    float: right;
}
.site-bg-icon{
    background-image: url(../images/bg-icon.png);
    width: 100%;
    height: 350px;
    background-size:cover;
    background-repeat: no-repeat;
    background-position: center;
}
.site-bg-icon h2{
    text-align: center;
    color: #fff;
    margin: 0;
    padding-top: 55px;
    font-size: 35px;
}
.divider{
    width: 150px;
    height: 2px;
    background-color: #fff;
    display: inline-block;
}
.dwnld-icon{
    margin-top: 55px;
}
.dwnld-icon img{
margin: 0 auto;
}
.new-tech img {
    margin: 0 auto;
    margin-top: 25px;
}
.site-footer{
    background-color: #000;
    padding: 30px 0;
    margin-top: 55px;
}
.site-footer ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
.site-footer h3 {
    color: #fff;
}
.site-footer ul li {
    color: #fff;
    padding-top: 7px;
}
.footer-text {
    margin-top: 20px;
}
.footer-payment img {
    margin: 0 auto;
}
/* start login page */

.logo-img-header{
 
 float : left;
 padding-left: 18px;


}


.login-nav{
    margin-top: 25px;
    position: relative;
    z-index: 99;
}
.login-btn {
    float: right;
}
.login-btn ul {
    margin:0;
    padding: 0;
    list-style: none;
}
.login-btn ul li {
    padding-left: 15px;
    display: inline-block;
}
.login-btn ul li a{
    background-image: linear-gradient(to right, #9f00ed, #af00f1, #be00f5, #cd00f9, #dc00fd);
    padding: 10px 19px;
    color: #fff;
    border-radius: 10px;
}
.login-btn ul li a:hover{
    text-decoration: none;
}
.login-bg{
    background-image: url(../images/login-bg.jpg);
    width: 100%;
    height: 700px;
    background-size:cover;
    background-position: center;
    position: absolute;
    top: 0px;
    background-repeat: no-repeat;
    padding-left :40px;

}
.login-banner-text h2 {
    font-size: 35px;
    font-family: 'PT Sans', sans-serif;
    margin-top: 3em;
   text-align: left;
      padding-left:4px;
    
}
.login-banner-text p {
    font-size: 16px;
    padding-left:4px;
     text-align: left;


}
.login-form {
   background-image: linear-gradient(to right, #9f00ed, #af00f1, #be00f5, #cd00f9, #dc00fd);
    text-align: center;
    border-radius: 18px;
    padding-bottom: 35px;
    
    
}
.login-form h2 {
    font-family: 'PT Sans', sans-serif;
    padding: 20px 0;
    background-image: linear-gradient(to right, rgba(161, 105, 188, 0.94), #ad36d9, #b93edd, #b449cb, #e47cf4);
    border-radius: 18px;
}
.login-form input{
    margin-top: 25px;
    width: 200px;
    z-index: 1;
    border: 0 !important;
    background-color: transparent;
    border-bottom: 1px solid #000 !important;
}
::placeholder{
    color: #000;
    opacity: 0.8;
    padding-left: 10px;
}
.login-forgot {
    margin-top: 22px;

    
}
.login-forgot a{
    text-decoration: none;
    color: #000;
}
.site-login-btn {
    margin-top: 35px;
}
.site-login-btn a {
     background-color: #e13af9;
    padding: 11px 50px;
    color: #fff;
    border-radius: 8px;
}
/* start popup */

.modal-content {
    background-image: url(../images/popup-banner.png);
    width: 100%;
    height: 400px;
    background-size: cover;
    background-repeat: no-repeat;
}
.modal-header {
border-bottom: none;
}
.popup-header h3{
    font-family: 'PT Sans', sans-serif;
    font-weight: 700;
}
.popup-header ul{
    margin: 0;
    padding: 0;
    list-style: none !important;
    margin-left: 25px !important;
}
.modal-body ul li {
    padding-top: 7px !important;
    list-style-type: none;
}
/* start inerer page */

.sidenav {
  height: 100%;
  width: 200px;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  padding-top: 20px;
}

.sidenav a {
  padding: 6px 6px 6px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
}

.sidenav a:hover {
  color: #f1f1f1;
}

.main {
  margin-left: 200px; /* Same as the width of the sidenav */
}
/* start inner page */
.site-inner-header {
    background-image: linear-gradient(to right, #9f00ed, #af00f1, #be00f5, #cd00f9, #dc00fd);
    padding: 15px 0;
}
.site-inner-header ul {
    list-style: none;
    margin: 0;
    padding: 0;
    padding-top: 10px;
}
.site-inner-header ul li {
    display: inline-block;
padding-left: 14px;
    color: #fff;
}
.left-inner-nav {
    text-align: right;
    
}
.left-inner-nav li {
    padding: 8px 15px;
    background-color: #8c00e8;
    border-radius: 9px;
}
.left-inner-nav ul li:nth-last-child(1){
    background-color: #fff;
    color: #000;
}

/*  bhoechie tab */
div.bhoechie-tab-container{
  z-index: 10;
  background-color: #ffffff;
  padding: 0 !important;
  border-radius: 4px;
  -moz-border-radius: 4px;
  border:1px solid #ddd;
  margin-top: 20px;
  /*margin-left: 50px;*/
  -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
  box-shadow: 0 6px 12px rgba(0,0,0,.175);
  -moz-box-shadow: 0 6px 12px rgba(0,0,0,.175);
  background-clip: padding-box;
  opacity: 0.97;
  filter: alpha(opacity=97);
}
div.bhoechie-tab-menu{
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 0;
}
div.bhoechie-tab-menu div.list-group{
  margin-bottom: 0;
}
div.bhoechie-tab-menu div.list-group>a{
  margin-bottom: 0;
}
div.bhoechie-tab-menu div.list-group>a .glyphicon,
div.bhoechie-tab-menu div.list-group>a .fa {
  color: #5A55A3;
}
div.bhoechie-tab-menu div.list-group>a:first-child{
  border-top-right-radius: 0;
  -moz-border-top-right-radius: 0;
}
div.bhoechie-tab-menu div.list-group>a:last-child{
  border-bottom-right-radius: 0;
  -moz-border-bottom-right-radius: 0;
}
div.bhoechie-tab-menu div.list-group>a.active,
div.bhoechie-tab-menu div.list-group>a.active .glyphicon,
div.bhoechie-tab-menu div.list-group>a.active .fa{
  background-color: #5A55A3;
  background-image: #5A55A3;
  color: #ffffff;
}
div.bhoechie-tab-menu div.list-group>a.active:after{
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  margin-top: -13px;
  border-left: 0;
  border-bottom: 13px solid transparent;
  border-top: 13px solid transparent;
  border-left: 10px solid #5A55A3;
}

div.bhoechie-tab-content{
  background-color: #ffffff;
  /* border: 1px solid #eeeeee; */
  padding-left: 20px;
  padding-top: 10px;
}

div.bhoechie-tab div.bhoechie-tab-content:not(.active){
  display: none;
}
.inner-search input {
    width: 100%;
    padding: 4px 15px;
}
.inner-template {
    margin-top: 25px;
}
.inner-sidepage {
    margin-left: 88px;
    margin-top: 40px;
}

@media only screen and (max-width: 360px) {
    .banner-text h2{
        font-size: 30px;
        font-weight: bold;
    }
    .site-banner {
        height: 900px;
    }
    .side-img{
        margin-top: -88px;
    }
    .site-bg-icon h2{
        font-size: 25px;
    }
    .site-bg-icon{
        height: 550px;
    }
  }

/* start inner page */
.site-user {
    background-color: #e3e3e3;
    padding: 20px 15px;
}
.user{
    background-color: #d43030;
    padding: 15px;
    border-radius: 50%;
    color: #fff; 
}
.user-name{
    margin-left: 15px;
    font-size: 16px;
    font-weight: 600;
}
.pic-btn {
    margin-top: 15px;
    text-align: center;
    font-size: 17px;
}
.create-btn{
    background-color: #03c0ff;
    padding: 10px 15px;
    text-align: center;
    margin-top: 15px;
    border-radius: 7px;
    margin-left: 10px;
    margin-right: 10px;
}
.create-btn a {
    color: #fff;
}
.create-btn:hover {
    background-color: #51ccf5;
}
.site-inner-menu{
    list-style: none;
    text-align: center;
}
.site-inner-menu li {
    padding-top: 25px;
}
.site-inner-menu li:last-child{
    padding-bottom: 20px;
}
.site-inner-menu li a{
    font-size: 16px;
    text-decoration: none;
    color: #000;
}
.site-inner-menu li i{
    padding-right: 4px;
}
.inner-banner {
    background-image: url(../images/inner-banner.jpg);
    width: 100%;
    height: 400px;
    background-size: cover;
    background-position:center;
    background-repeat: no-repeat;
}
.inner-banner h2 {
    color: #fff;
    font-size: 50px;
    text-align: center;
    font-weight: bold;
    padding-top: 88px;
}
.inner-search1 {
    margin-top: 25px;
    width: 550px;
    margin-left: 28%;
    transform: translate(-1%, -25%);
    padding: 10px 17px;
    border-radius: 7px;
}
.inner-banner p {
    text-align: center;
    color: #fff;
}
.inner-banner p a{
    color: #fff;
}
.create-design h3{
    font-weight: bold;
}
.create-design h3 i {
    font-size: 16px;
}
.row-gap{
    margin-top: 25px;
}